Subject: Help needed : Case id 00085501
From: Ankur Gupta <[email-masked]>
To: Siji George <[email-masked]>, Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 25 Nov 2011 01:44:15 +0530 (IST)

Please check case id : 00085501 

This subscription was cancelled and refunded. Customer had returned the TV box to us. The cancellation reason was (i) Delayed TV box delivery (ii) Sun channels unavailability. We have received the TV box back and customer was refunded after cancellation fee + shipping fee deductions. Now, the customer is disputing these charges as well while my last email to customer is : 

Dear Sir, 

As mentioned in our Terms Relating to Purchase of WatchIndia TV-Box, If an order is cancelled we will charge a Cancellation & Processing fee of $20. In the event that the TV-Box has not yet been shipped from the warehouse, there will be no additional charges and the remaining sum will be refunded to the Credit Card. If the TV-Box has already been shipped from the warehouse, customer will be charged for Shipping & Handling as well as the cancellation fee. 

As the TV box order was shipped by us and then returned by you, $20 cancellation fee + $30 shipping fee was applicable and deducted hence we can not entertain full refund request. Thank you !! 

I would request you to please review this case and advise if customer should get refund for cancellation & shipping fee or not. 

IN my suggestion, we can refund for cancellation fee however shipping fee should be refunded because customer was earlier informed that we don't refund for shipping & handling. 

Till the time, I am awaiting updates from you, I have moved this case to Sups queue and once I hear back, I will do the needful. thank you 

line

Best regards, 
Ankur Gupta 

“It's weird...you know the end of something great is coming, but you want to hold on, just for one more second... just so it can hurt a little more.”